{
    "object": {
        "back_to_overview": "Vissza a tal\u00e1lati list\u00e1hoz",
        "back_to_nodac": "Vissza a Nodac-hoz",
        "previous": "El\u0151z\u0151 t\u00e1rgy",
        "next": "K\u00f6vetkez\u0151 t\u00e1rgy",
        "zoom_on": "Nagyit\u00f3 bekapcsol\u00e1sa",
        "zoom_off": "Nagy\u00edt\u00f3 kikapcsol\u00e1sa",
        "image_zoom": "A k\u00e9pre kattintva ki-, vagy bekapcsolhatja a zoom funkci\u00f3t",
        "not_visible": "Ez a t\u00e1rgy nem jelenik meg a weben",
        "no_resource": "A t\u00e1rgyhoz nem t\u00f6lt\u00f6tt fel k\u00e9pet",
        "preview": "Webes el\u0151n\u00e9zetre v\u00e1lthat",
        "create_pdf": "T\u00e1rgykarton (A5)",
        "create_pdfa4": "T\u00e1rgykarton (A4)",
        "create_qr": "QR-k\u00f3d l\u00e9trehoz\u00e1s",
        "hide_object": "T\u00e1rgy elrejt\u00e9se",
        "show_object": "T\u00e1rgy megjelen\u00edt\u00e9se",
        "cannot_be_published": "A t\u00e1rgyhoz nem t\u00f6lt\u00f6tt fel k\u00e9pi illusztr\u00e1ci\u00f3t. N\u00e9z\u0151k\u00e9p megjelen\u00edt\u00e9se nem lehets\u00e9ges.",
        "export_it": "T\u00e1rgy export\u00e1l\u00e1sa",
        "add_to_watchlist": "T\u00e1rgy megjel\u00f6l\u00e9se",
        "delete_object": "T\u00e1rgy t\u00f6rl\u00e9se",
        "go_to_no": "Keres\u00e9s t\u00e1rgysz\u00e1m alapj\u00e1n",
        "search_in_collection": "Keres\u00e9s a gy\u0171jtem\u00e9nyben",
        "all_collections": "\u00d6sszes gy\u0171jtem\u00e9ny",
        "added_by": "T\u00e1rgyakat bevitte",
        "revised_last": "T\u00e1rgyakat legut\u00f3bb szerkesztette",
        "create_filter": "Egy\u00e9ni lev\u00e1logat\u00e1s be\u00e1ll\u00edt\u00e1sa",
        "filter_active": "Lev\u00e1logat\u00e1s bekapcsolva",
        "inv_short": "Lelt\u00e1ri sz\u00e1m",
        "kind_of": "T\u00e1rgy t\u00edpusa",
        "name": "A t\u00e1rgy megnevez\u00e9se",
        "name_short": "C\u00edm",
        "description": "Le\u00edr\u00e1s",
        "mattech": "Anyag\/ Technika",
        "mattech_short": "Anyag\/ Tech.",
        "equals": "megegyezik",
        "contains": "tartalma",
        "added": "Hozz\u00e1adva",
        "updated": "Friss\u00edtve",
        "show_results": "Tal\u00e1latok",
        "list_results": "Tal\u00e1latok list\u00e1z\u00e1sa",
        "export_results": "Tal\u00e1latok export\u00e1l\u00e1sa",
        "change_filter": "\u00daj lev\u00e1logat\u00e1s",
        "remove_filter": "Sz\u0171r\u00e9s kikapcsol\u00e1sa",
        "multiple_changes": "T\u00f6meges v\u00e1ltoztat\u00e1s",
        "earliest_update_first": "Legr\u00e9gebbi friss\u00edt\u00e9s el\u00f6l",
        "last_update_first": "Legutols\u00f3 friss\u00edt\u00e9s el\u00f6l",
        "earliest_added_first": "Legr\u00e9gebbi felt\u00f6lt\u00e9s el\u00f6l",
        "last_added_first": "Legutols\u00f3 felt\u00f6lt\u00e9s el\u00f6l",
        "highest_first": "Legnagyobb el\u00f6l",
        "lowest_first": "Legalacsonyabb el\u00f6l",
        "alphabet_za": "ABC (Z-A)",
        "alphabet_az": "ABC (A-Z)",
        "changes_order_to": "Sorrend v\u00e1ltoztat\u00e1s",
        "shows_visible_only": "Csak a PUBLIKUS t\u00e1rgyak megjlen\u00edt\u00e9se",
        "shows_all_objects": "\u00d6sszes t\u00e1rgy megjelen\u00edt\u00e9se",
        "shows_hidden_only": "Csak a NEM PUBLIKUS t\u00e1rgyak megjelen\u00edt\u00e9se",
        "last": "Utols\u00f3",
        "external_resource": "K\u00fcls\u0151",
        "delete_intro": "T\u00e9nyleg kit\u00f6rli a t\u00e1rgyat az adatb\u00e1zisb\u00f3l",
        "delete_hint": "A t\u00e1rgy t\u00f6rl\u00e9se ut\u00e1n a t\u00e1rgy webes megjelen\u00edt\u00e9se \u00e9s a t\u00e1rgyhoz kapcsol\u00f3d\u00f3 linkek is t\u00f6rl\u00e9sre ker\u00fclnek",
        "delete_no": "M\u00e9gsem (vissza)",
        "delete_yes": "Igen, tov\u00e1bb",
        "be_careful": "K\u00e9rj\u00fck, hogy nagyon \u00f3vatosan haszn\u00e1lja",
        "change_all_data": "Az adatok v\u00e1ltoztat\u00e1sa a k\u00f6vetkez\u0151 szab\u00e1ly szerint",
        "which_field_change": "K\u00e9rj\u00fck, v\u00e1lassza ki azt a mez\u0151t, amelyben valamit meg szeretne v\u00e1ltoztatni",
        "replace": "Helyettes\u00edt",
        "whole_word": "Teljes sz\u00f3",
        "letters": "Bet\u0171kombin\u00e1ci\u00f3",
        "replace_with": "Helyettes\u00edt\u00e9se a k\u00f6vetkez\u0151vel",
        "field": "Mez\u0151",
        "new": "\u00daj",
        "sets_changed": "adatok meg fognak v\u00e1ltozni",
        "nothing_to_do": "M\u00e9gsem",
        "yes_do": "Igen, tov\u00e1bb",
        "no_back": "M\u00e9gsem, vissza",
        "selectswithout": "T\u00e1rgyak a k\u00f6vetkez\u0151 hozz\u00e1rendel\u00e9sek n\u00e9lk\u00fcl: ",
        "imageorresource": "k\u00e9p vagy m\u00e1s m\u00e9dia",
        "assigned_insertions": "Feladat v\u00e9grehajtva: t\u00f6meges kieg\u00e9sz\u00edt\u00e9s ",
        "assigned_deletions": "Feladat v\u00e9grehajtva: t\u00f6meges t\u00f6rl\u00e9s ",
        "all_institutions": "\u00d6sszes M\u00fazeum\/ Int\u00e9zm\u00e9ny",
        "publish_social_media_yes": "SM ikonok megjelen\u00edt\u00e9se",
        "publish_social_media_no": "SM ikonok elrejt\u00e9se",
        "generate_pdf": "PDF k\u00e9sz\u00edt\u00e9se",
        "PuQi": "Min\u0151s\u00e9gi adatbeviteli index (PuQi)",
        "assignment_wrong_user_role": "A gy\u0171jtem\u00e9nyeket, t\u00e1rgycsoportokat, szakirodalmi vonatkoz\u00e1sokat \u00e9rint\u0151 szerkeszt\u00e9si feladatok mindig int\u00e9zm\u00e9nyi szinten t\u00f6rt\u00e9nnek. Ezek az opci\u00f3k csak m\u00fazeumadmin szinten szerkeszthet\u0151k. K\u00e9rj\u00fck, hogy l\u00e9pjen be m\u00fazeumadmin jogosults\u00e1ggal a m\u00f3dos\u00edt\u00e1shoz.",
        "fulltext": "Teljes sz\u00f6veg",
        "object_overview": "T\u00e1rgyak \u00e1ttekint\u00e9se",
        "toggle_navigation": "Navig\u00e1ci\u00f3 be\u00e1ll\u00edt\u00e1sa",
        "main_image": "F\u0151 k\u00e9p",
        "find_an_expert": "Szak\u00e9rt\u0151 keres\u00e9se",
        "return_to_list": "Vissza a t\u00e1rgyakhoz",
        "quick_export": "Gyors export",
        "quick_export_lido": "Gyors export (LIDO)",
        "export_options": "Export lehet\u0151s\u00e9gek",
        "events_and_tags": "Esem\u00e9nyek \u00e9s Kulcsszavak",
        "links_and_object_groups": "Weblinkek \u00e9s T\u00e1rgycsoportok",
        "first_event": "Els\u0151 esem\u00e9ny",
        "append_to_end": "Hozz\u00e1f\u0171z\u00e9s",
        "replace_the_following": "Cser\u00e9lje ki a k\u00f6vetkez\u0151 tartalmat",
        "add_the_following": "Adja hozz\u00e1 a k\u00f6vetkez\u0151 tartalmat",
        "batch_print_qr_codes": "QR-k\u00f3d nyomtat\u00e1s",
        "qr_code_size_pt": "QR k\u00f3d m\u00e9rete (pt)",
        "click_to_jump_by_number": "Navig\u00e1ljon egy poz\u00edci\u00f3hoz a lapsz\u00e1moz\u00e1sban egy sz\u00e1m megad\u00e1s\u00e1nak a seg\u00edts\u00e9g\u00e9vel.",
        "prev_next_disabled_for_this_type": "Az el\u0151z\u0151 vagy k\u00f6vetkez\u0151 t\u00e1rgyra val\u00f3 navig\u00e1l\u00e1s letiltva a karakterl\u00e1nc-alap\u00fa rendez\u00e9si be\u00e1ll\u00edt\u00e1sokn\u00e1l.",
        "this_is_final_object": "Ez a v\u00e9gs\u0151 t\u00e1rgy.",
        "updated_by": "A t\u00e1rgyat friss\u00edtette",
        "prepend_text": "Hozz\u00e1ad\u00e1s el\u0151tagk\u00e9nt",
        "which_field_to_transfer_from": "Melyik mez\u0151 tartalm\u00e1t szeretn\u00e9 \u00e1thelyezni?"
    },
    "objekt": {
        "assign_results": "Hozz\u00e1rendel\u00e9s ",
        "assignment": "Hozz\u00e1rendel\u00e9sek",
        "assignment_to": "K\u00f6vetkez\u0151 kifejez\u00e9s hozz\u00e1rendel\u00e9se",
        "assignment_create": "Hozz\u00e1rendel\u00e9s",
        "assignment_terminate": "Hozz\u00e1rendel\u00e9s t\u00f6rl\u00e9se",
        "assignment_if_not_exists": "amennyiben ez az adatkapcsolat m\u00e9g nem l\u00e9tezik",
        "assignment_if_exists": "amennyiben m\u00e1r l\u00e9tezik ez az adatkapcsolat",
        "all_objectgroups": "Az \u00f6sszes t\u00e1rgycsoport",
        "goto_mdid_title": "Object-ID keres\u00e9se",
        "goto_mdid_explica": "Amennyiben ismeri a t\u00e1rgy md azonos\u00edt\u00f3j\u00e1t, akkor ide \u00edrja be. A t\u00e1rgy md azonos\u00edt\u00f3j\u00e1t \u00fagy tal\u00e1lja meg, ha a M\u00fazeumDigit\u00e1r publikus fel\u00fclet\u00e9n r\u00e1keres a t\u00e1rgyra. A t\u00e1rgy md azonos\u00edt\u00f3ja a t\u00e1rgy el\u00e9r\u00e9si c\u00edm\u00e9nek legv\u00e9g\u00e9n tal\u00e1lhat\u00f3: URL: ... oges=nnn (itt az &quot;nnn&quot; sz\u00e1msor az md  azonos\u00edt\u00f3). ",
        "goto_without_title": "Nem teljess\u00e9ggel kit\u00f6lt\u00f6tt t\u00e1rgyrekordok keres\u00e9se",
        "goto_without_explica": "A list\u00e1n szerepl\u0151 attrib\u00fatumok kiv\u00e1laszt\u00e1sa ut\u00e1n olyan t\u00e1rgyakra kereshet r\u00e1, amelyek a kiv\u00e1lasztott attrib\u00fatumot nem tartalmazz\u00e1k.",
        "goto_inv_title": "Lelt\u00e1ri sz\u00e1m keres\u00e9s\u00e9e",
        "goto_inv_explica1": "Amennyiben egy konkr\u00e9t lelt\u00e1ri sz\u00e1mot ad meg, akkor kiz\u00e1r\u00f3lag a megadott \u00e9rt\u00e9kkel megegyez\u0151 lelt\u00e1ri sz\u00e1mokkal rendelkez\u0151 t\u00e1rgyakat fogja list\u00e1zni.",
        "goto_inv_explica2": "Amennyiben % jelet rak a lelt\u00e1ri sz\u00e1m ut\u00e1n, akkor az \u00f6sszes olyan t\u00e1rgyat list\u00e1zhatja ami a megadott lelt\u00e1ri sz\u00e1mmal kezd\u0151dik.",
        "goto_inv_explica3": "Amennyiben % jelet rak a lelt\u00e1ri sz\u00e1m el\u00e9, akkor az \u00f6sszes olyan t\u00e1rgyat list\u00e1zhatja ami a megadott lelt\u00e1ri sz\u00e1mmal v\u00e9gz\u0151dik.",
        "goto_inv_explica4": "Amennyiben % jelet rak a lelt\u00e1ri sz\u00e1m el\u00e9 \u00e9s m\u00f6g\u00e9 is, akkor az \u00f6sszes olyan t\u00e1rgyat list\u00e1zhatja ami a megadott lelt\u00e1ri sz\u00e1mot a k\u00e9t v\u00e1ltoz\u00f3 k\u00f6z\u00f6tt tartalmazza.",
        "goto_inv_explica5": "Vessz\u0151vel elv\u00e1lasztva t\u00f6bb lelt\u00e1ri sz\u00e1mra is r\u00e1kereshet.",
        "assign_visiblity": "Tal\u00e1latok publik\u00e1l\u00e1sa\/elrejt\u00e9se",
        "changed_visiblity": "Publik\u00e1ci\u00f3s st\u00e1tusz be\u00e1ll\u00edtva",
        "visibility": "Publik\u00e1l\u00e1s",
        "social_media": "K\u00f6z\u00f6ss\u00e9gi m\u00e9dia",
        "allow_all": "\u00d6sszes enged\u00e9lyez\u00e9se",
        "disallow_all": "\u00d6sszes tilt\u00e1sa",
        "all_exhibitions": "\u00d6sszes ki\u00e1ll\u00edt\u00e1s",
        "assign_tag": "Kulcssz\u00f3 hozz\u00e1rendel\u00e9se",
        "visibility_explica": "A t\u00e1rgy k\u00f6zz\u00e9t\u00e9tel\u00e9nek enged\u00e9lyez\u00e9se vagy letilt\u00e1sa. Csak olyan objektumokat lehet k\u00f6zz\u00e9tenni, amelyekhez legal\u00e1bb egy m\u00e9dia tartozik \u00e9s a le\u00edr\u00e1sa minimum 24 karakterb\u0151l \u00e1ll.",
        "batch_transfer": "Adat\u00e1tvitel"
    }
}